@media only screen and (min-width:347px){
span#M8 {height:37.8888pt; width:172.45pt;}
span#R8, span#L8 {width:13.45pt;}
svg#I8, svg#IL8  {display:none;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:13.01pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M8 {height:auto; width:auto;}
svg#I8, svg#IL8  {display:inherit;}
span#R8, span#L8 {width:auto;}
svg#M8-1, svg#M8-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M9 {height:33.4979pt; width:132.88pt;}
span#R9, span#L9 {width:15.1pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {margin-top:10.82pt;position:absolute;}
}
@media only screen and (min-width:412px){
span#M10 {height:13.9183pt; width:218.36pt;}
span#R10, span#L10 {width:14.93pt;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:157.14pt;top:0pt;}
svg#M10-3 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (max-width:411px){
span#M10 {height:34.2717pt; width:154.37pt;}
span#R10, span#L10 {width:14.93pt;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:58.46pt;top:21.02pt;}
svg#M10-3 {margin-top:11.2pt;position:absolute;}
}
@media only screen and (min-width:411px){
span#M15 {height:70.7382pt; width:216.58pt;}
span#R15, span#L15 {width:15.52pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {position:absolute;left:36.8pt;top:0pt;}
svg#M15-3  {display:none;}
svg#M15-4 {position:absolute;left:82.41pt;top:0pt;}
svg#M15-5 {margin-top:8.95pt;position:absolute;}
svg#M15-6 {position:absolute;left:2pt;top:0pt;}
svg#M15-7 {margin-top:48.75pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:410px){
span#M15 {height:92.7533pt; width:193.37pt;}
span#R15, span#L15 {width:15.52pt;}
svg#M15-1 {position:absolute;left:0pt;top:-7.87pt;}
svg#M15-2 {position:absolute;left:13.59pt;top:22.02pt;}
svg#M15-3  {display:none;}
svg#M15-4 {position:absolute;left:59.2pt;top:22.02pt;}
svg#M15-5 {margin-top:19.96pt;position:absolute;}
svg#M15-6 {position:absolute;left:0pt;top:22.02pt;}
svg#M15-7 {margin-top:70.77pt;position:absolute;}
}
@media only screen and (min-width:367px) and (max-width:379px){
span#M15 {height:92.7533pt; width:183.41pt;}
span#R15, span#L15 {width:15.52pt;}
svg#M15-1 {position:absolute;left:0pt;top:-7.87pt;}
svg#M15-2 {position:absolute;left:3.63pt;top:22.02pt;}
svg#M15-3  {display:none;}
svg#M15-4 {position:absolute;left:49.24pt;top:22.02pt;}
svg#M15-5 {margin-top:19.96pt;position:absolute;}
svg#M15-6 {position:absolute;left:0pt;top:22.02pt;}
svg#M15-7 {margin-top:70.77pt;position:absolute;}
}
@media only screen and (max-width:366px){
span#M15 {height:109.116pt; width:150.71pt;}
span#R15, span#L15 {width:15.52pt;}
svg#M15-1 {position:absolute;left:0pt;top:-0.2pt;}
svg#M15-2 {position:absolute;left:36.8pt;top:-0.2pt;}
svg#M15-3  {position:absolute;left:9.96pt;top:38.378pt;}
svg#M15-4 {position:absolute;left:16.55pt;top:38.38pt;}
svg#M15-5 {margin-top:28.14pt;position:absolute;}
svg#M15-6 {position:absolute;left:0pt;top:38.38pt;}
svg#M15-7 {margin-top:87.13pt;position:absolute;}
}
@media only screen and (min-width:445px){
span#M20 {height:38.0558pt; width:241.72pt;}
span#R20, span#L20 {width:15.48pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {position:absolute;left:65.11pt;top:0pt;}
svg#M20-3 {margin-top:13.1pt;position:absolute;}
}
@media only screen and (min-width:376px) and (max-width:444px){
span#M20 {height:60.0709pt; width:190.24pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0pt;top:-11.65pt;}
svg#M20-2 {position:absolute;left:13.59pt;top:22.01pt;}
svg#M20-3 {margin-top:24.1pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:375px){
span#M20 {height:60.0709pt; width:180.28pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0pt;top:-11.65pt;}
svg#M20-2 {position:absolute;left:3.63pt;top:22.01pt;}
svg#M20-3 {margin-top:24.1pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M20 {height:auto; width:auto;}
svg#I20, svg#IL20  {display:inherit;}
span#R20, span#L20 {width:auto;}
svg#M20-1, svg#M20-2, svg#M20-3  {display:none;}
}

